$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-28_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-28_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -2700000.0
    - - -300000.0
      - -2700000.0
    - - -300000.0
      - -2800000.0
    - - -200000.0
      - -2800000.0
    - - -200000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 2b0a8ed5-1126-4425-9dd0-879f6bdbd95d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - 468b6511-b3b3-47b8-b330-065aa8889fa0
  - 9ed0846f-8038-4e4d-82bf-4e3e34b040a6
  - 8bde3620-7cd9-4ac5-9f35-b45f9f4e4b33
  - 41ee09ad-afe1-462a-84f0-2bbf4d2bca90
  - 7217644b-8251-4548-a916-018ab1871239
  - df4583c2-1829-448e-b0cf-6f80c5e10371
  - ca67ad89-ee1c-4bdc-a69b-a86ca99f5652
  - e2438f6b-5493-47ee-8f8b-87e93ff2be0a
  - 7138bdb5-eca5-4bc5-97c7-63125f0f3e9a
  - 247adee9-e219-4c15-b58e-adc5c9279fff
  - 7f6567dc-86a3-4669-8bd2-9968cb2d4228
  - ff921235-9701-4d0e-a514-a78f2167aeca
  - 8df6fed5-349e-4d50-8300-b4b75d500b5a
  - c7fdf7a2-808d-4c39-9cca-07b73fda48e7
  - 620a8c82-8e18-4ad4-aff4-0dbf9eb81978
  - 7faade6a-4614-46e3-ac39-28a9723e89e7
  - 3dbcf2a2-646b-4f1e-8f80-3752cb518b05
  - ce67ddff-014f-4909-a902-127eb9cc14c4
  - 6320ac16-ce9a-445e-9c88-439ea87c6ecd
  - 10cf619d-4850-4812-a00d-f37658c9d199
  - 79ab3441-e051-46b7-84dc-0f7374c8b1f6
  - 1f11879f-b52b-4943-b0e1-f43db292c294
  - 35ed233a-cdb2-4adb-86ad-fefa99b2f507
  - d20a9a39-26c7-49ea-b57c-292e49f288b3
  - e3b4d861-3c80-4a43-b5bf-958d2f8b29f2
  - 81e52f14-e28e-430b-99b5-f730b4aced44
  - a06ac084-7325-42d8-9871-d7d3047cfae0
  - 07bbd621-1cb2-462c-98bf-143e491882fc
  - 67df6833-e875-4258-9a32-366fa8830cb0
  - b3fedade-62da-4d8b-a3d9-b66b10eab2b1
  - a385175d-3b2e-4af6-a425-3f5d35765bea
  - 091f8df3-e189-4703-a083-e2d79dbbc24e
  - 23fdd106-f248-4192-9db5-4197bb4a3042
  - 5b9bbd8f-4be3-4e9a-9c30-908e3fadf857
  - 5e963d07-06ac-419a-98c8-4166f083a465
  - d6164ba5-efa9-48b0-a674-8b51a29f7fa2
  - 1604b7be-4ffc-4144-824f-6a6a1ccfe980
  - a7d44a02-93c7-4ee0-b05a-48323dc48fb1
  - 3c93cc23-e508-40ce-8fde-3089834b76f3
  - 5d630a3a-e4d2-4f9c-9cbe-11a7c7c57ca3
  - b80c83b7-d5c1-46d5-8406-68fc5601a575
  - 573f7d8e-746e-4f8f-8f04-954fe4eae19f
  - c1272aa1-67ab-4936-a4fe-052e78fe4857
  - eabdc631-a391-4983-adc6-a88245b8b5fe
  - 6e5ac1c0-cd19-41f3-bca6-8855b448d780
  - e3449e49-a029-497b-8a79-46a7d1478d0b
  - cf3bb44c-f248-4019-b1b4-b26ea24381a3
  - cce11fa1-3a7d-4a84-8198-af5d9b1e2979
  - 103fea6e-f25a-4459-8ffa-4e75bbe5b543
  - 73e4d81d-cdeb-4f7a-acd3-bd3406f788eb
  - c6c35e23-1958-4d81-aaad-57231e6b5ec3
  - c70f325e-5134-4c3f-b547-57dd1ea17442
  - b27d73a6-fadc-4d81-9784-acab108520ce
  - ea41348f-44c8-4de6-906f-a451857ff486
  - 02912896-4f8a-4d75-991c-93e234178d36
  - 457ca50c-727b-45b4-b032-e8050091ae5a
  - 5cc1b6eb-82ef-4f14-b148-8dda60414637
  - 250603b0-e5b4-45c8-8a89-4f9c4d656fc8
  - 42452113-0d22-48e7-9d62-b8246b76bfb6
  - 9c4c4dd4-6406-40ec-aac8-83fc8f831520
  - 6de20017-ff10-4851-8500-85efb40a409b
  - a2d6aade-7d7d-4cf0-8377-f6d9774677bf
  - 902b9617-aeb0-4467-9cce-609444cc0a88
  - 10f00a48-030d-4751-92a1-891b2b2062d1
  - a36bea0b-4ab1-47dc-84a1-0b8e88d3fc16
  - 0d1065eb-7bbc-4970-8dd6-3935f6cb82ed
  - 10726439-d125-47e4-8726-e1e4e02cdc2f
  - 2ef1983c-1b0b-4c94-bba9-ac9d420686da
  - f8373dd3-c504-41b9-8907-acdff54e726f
  - 4dcf1c0b-ac79-467a-ae41-0500e0d70678
  - f9ac0bc7-abeb-4583-a027-b40d7f714a9b
  - 8fac9a3d-6500-4ac0-a5ce-2864e96aa846
  - 654db285-97dd-4ce6-8a76-26b68b4040ef
  - 34076df7-7b57-428a-ae38-9009da12fb49
  - 138e8b91-e121-4e64-beaa-da71e6bddccf
  - df1ccfcd-f18d-4543-a92f-0dc2a9136683
  - bac67eb5-64e5-4190-92c4-3d2a57b1abd2
  - 5d743a4c-2d03-4151-a5fe-5c725e019ee9
  - 95a75cab-e369-4573-a6bb-29b13346387b
  - 40bdaf99-7fb2-45d3-82ef-ae3efaa9aa27
  - d5e4bab1-3367-4058-9445-293f5f4a3f30
  - 93ca0441-bfc4-471c-8747-872d867982b4
  - 090e7ff5-a08d-41cc-8f37-72dccae0d665
  - 2a0b851b-fe6c-4840-9a07-d674a47bdf14
  - 9dc6e4c3-50d4-4d4a-8e59-9f56c1cc1b3e
  - ab353e2f-037d-47d0-8279-73aceee43b88
  - e9e90cc9-8969-4b76-bffa-71b9bfb4d7f3
  ls7_nbart_geomedian_annual:
  - 22d6f836-73a7-4f23-8aab-2ddd01eb22ce
  ls7_nbart_tmad_annual:
  - 1656e64d-dadd-4ce3-a5a7-73173c60876c
  ls8_fc_albers:
  - 1bf2d408-50da-4493-83fb-70d8b93265c7
  - d4e1d92b-ea0d-4ccc-b279-05667fee5357
  - 0a85742f-497c-4c75-a0f3-acbc08bfb5a7
  - a10aaf9f-d53e-4004-9a91-4b6e88a4570b
  - 8d19a236-27cc-4c1f-b1f8-87fff33fcc67
  - 25265aca-7aba-473a-bc01-2777efc512c0
  - d2fe52d6-8eb2-4958-821c-e431fe49e557
  - 2d58e976-2a21-49a4-a63d-ba9ae891180f
  - 094094aa-2d1c-443b-b9c5-57feecf095f6
  - bac5034d-2c71-417b-bf15-2ae69507fdc1
  - 68f1e7a3-37cd-4acd-a647-35b1f2b7e72e
  - ed7fd8ec-a109-4182-a0f4-905ca876e6cc
  - 3fabe089-fa6c-4292-9b99-dc2ee407a9de
  - 9efddd3e-eab7-4e37-bef2-700a43d1c2fa
  - 405f384a-3308-4617-9d58-d5aaf5b191a5
  - 5d5c7e71-8f1b-4061-a35c-b27795737734
  - 75bf3243-74e3-4124-8bd4-cd23795f91da
  - e9f59813-fd08-41b4-b77a-d7b79d4648b7
  - 7d67ac95-d21a-4274-9eab-063c62eddf5a
  - dde775d2-5356-4fb2-89e1-5db65d5e8b6f
  - 6857fb0e-d977-47d6-a23b-9297aa8526aa
  - 91dec9b3-047b-470d-bcf6-5507ed43be78
  - 954a757d-57db-4923-ad7b-ec08391a53b8
  - bbfe8bb9-e033-44aa-877d-0925c5aa7d03
  - 14311ad1-1113-4f8a-b961-9781549edc79
  - 79da142c-45b6-4973-bd48-a51862b33e85
  - 6fb1865c-d2dd-4029-a535-31c98c587a4c
  - 9b781fbe-c4a4-457f-950b-22df612d5684
  - e58be8c2-a21b-40c6-9aea-8d2c22787d25
  - 19935ed2-2ebc-4042-9026-4e6a80d1f0d1
  - 48a8ede5-e92b-4c81-970f-86f6e01e94fe
  - fcc29f36-bec3-45bf-a7a4-170d073c9733
  - 8754c645-a274-4e38-a93c-a9a7892eff7a
  - a3ba77a4-ddf1-436c-9f44-798b87517c86
  - 676ca388-36ec-4bef-b9eb-7ee86200d4d7
  - 5cec165d-be2d-4988-be61-8d43cec50a43
  - b207036d-5921-4641-8262-56b5a4bc5432
  - 56289bcd-f663-4dd6-8307-949281985a40
  - ea5048da-ad38-4381-905a-8ec7432c9bba
  - 210212a7-d0ab-4db3-9d57-7fa8ad9882ca
  - a2cb64ef-8e41-4453-b6dc-83e347828ae8
  - 7ddd21ec-1c71-489f-8d03-a03b93ff9415
  - ca2ba185-642a-4fe7-8c8d-67387c8486d7
  - d016684b-6820-430f-919d-a7cf4c9b5001
  - 26b16d0a-6943-4663-9314-bdd9712f23ae
  - d5f2475c-776a-4f95-838b-ca53e01f900f
  - 91dad7d3-011e-4601-8251-1ab7ed0a9398
  - 3e346c14-fe9c-4f01-9a78-1b5d5aa208e9
  - a34821c8-124d-486b-933d-26c5984196ec
  - baf384fb-cd1d-48e9-b6fd-f8d93a22ac5a
  - 0c2d5763-5555-45dd-b514-031708727cb5
  - 231fe8e3-3ca5-4fb7-9020-186acb0b446f
  - b6482118-c951-4eb0-a5ec-81876e56459c
  - 1e17c3c3-0eee-4f0b-9324-c53bcf76cbbf
  - 740dba63-b26f-4a31-b117-9b3b1f59afd5
  - 95bc5ab2-bf64-4999-83c7-6d52fe37b13e
  - b90856ec-5fbe-4b01-9149-3991c06d983d
  - 0e98b7d2-ff2c-4abc-a7b9-a55723c2e9c5
  - 4cbb1664-3620-4c3a-91a4-8345b30290b7
  - 91fb00c4-761d-40c3-a6b6-fb396a536b55
  - 1a266134-5627-4cd7-a8ea-c2b5f51ccdf2
  - e4a6d905-7386-4366-befb-794784a4568d
  - d49a5f82-caaa-4abc-aca9-4fa36fae940e
  - 08a428f8-5ce9-4760-9f40-d7f2b4f82f2f
  - 71579784-ad06-47b7-a9be-39b6bbdb1638
  - 769c2828-5814-4e4a-9554-149f5b425384
  - e8a6b99f-384d-44cd-9e98-e0dea649b12a
  - 3fe01e18-c807-4fd6-8729-2c09bd4ae9d8
  - 6e263224-b82d-45e6-95fe-84ff876791aa
  - 459ece9c-98b9-4ea9-a4be-787ddf6b2fc3
  - f56438df-f91c-4d7c-9a51-6d6f8782b2ca
  - 25c63e3f-3b5d-42c0-b45f-16d9625caaae
  - f311203f-a8fe-437d-9496-a93cb60382fd
  - 2023e4be-0202-46d4-b5fb-b738706e5c72
  - c6a9e2e2-72c8-4895-bc33-07de6818576c
  - 276d7deb-8cc4-488d-8ffa-532f8959331d
  - 76746b08-a0d1-4157-8f41-2cc64d653c84
  - 33de672c-1bc6-43d4-8ef9-c0c86633f5ec
  - 6f111265-44a1-49f8-8c4f-014d872e7492
  - a9728134-1980-4bfc-ad43-664e6d3154ec
  - d4d43949-55a0-4951-8272-715d6bff4661
  - 13468fb1-f2bb-4cbe-bde8-ac6508694098
  - a888b09e-4bcc-403a-8426-fa3180a21066
  - 4f0ba4e6-8b45-43e7-bab3-8dbf22949610
  - 1f81bdde-6982-4ed4-94b8-37f65b759ad0
  - e71abaec-956b-42b3-87fd-56cd06616537
  - 50a10228-d6cf-4d2d-926f-25db95d5dbd5
  - ca41d8bd-6462-4103-89f8-9164ee92fa46
  - dabfdf92-5268-4000-a44f-11292add4fe6
  - 76a3b254-bc33-4e90-a706-6b3db9a4ce70
  ls8_nbart_geomedian_annual:
  - c1c5e8e7-0f0f-43f8-903b-96a0a9122342
  ls8_nbart_tmad_annual:
  - 2029b1f4-fa81-4c86-8035-0753328b4b6a
  wofs_albers:
  - eb955a36-2513-41d7-9fcb-2b3b6d745bc3
  - 6ae10b5c-2cbf-4ef8-a804-1d86152a0dbc
  - 410d3226-075d-40b6-aa2f-917c57d457d6
  - f52f1aed-2fa9-4746-ba14-81b956c7b4ea
  - 912ce021-b54d-4490-ab31-32a19dc60fda
  - 013a61b8-667b-4bd7-bdd2-67b1d3f175fb
  - 8c29611f-58ed-4dee-85f1-3383fc7ec913
  - 4d41f2e1-c355-443d-971f-bff13b0f46aa
  - bc0b31a9-f39f-464e-93be-9f9f1ecb0e07
  - 5b5e5dac-a3ae-4de3-b648-4bdcfd719f52
  - 798dbb73-4166-4075-80ed-a687c7fe5095
  - f5970325-02af-4dea-a79c-95fc197c91a0
  - 30e55cc3-b1f0-463c-9a18-4b920d714cda
  - 96f0f996-547d-4d6f-9d7a-e1c07d1d0752
  - 2eeed50d-2e8a-4cbb-8712-b270da22ba9b
  - 4db09b2d-8e77-4240-9de3-a3fec124619f
  - 2d01ff34-a794-4863-9aab-40ba04bd473a
  - d0b40be1-0f62-436e-b889-0957c207e765
  - 14bfeab9-f0a6-46d6-972d-ce2b50c5c76a
  - 42f42b70-8773-4eee-ab50-e06ae79fbffd
  - bfbad041-dc3e-4bb7-8a7a-5e73f65194f4
  - cafbf749-c9ae-4c75-a986-53ef1e4ae7ac
  - 2bc40da1-7568-403f-a7b3-0336cf23a45c
  - 15bee3a1-7a56-411f-a98a-f5b06234f10f
  - d2fbf274-16d2-4c00-81dc-d77a332f9e53
  - 86f1a3ee-7b7e-40be-ad59-0484712cb53b
  - 2ca082bf-d7e5-4454-a0fd-b73b521d7898
  - 793ba403-daf6-4a6d-ab8e-cb17ee2f47fa
  - 8b03255b-5fe4-45fd-88a8-628e3dcd1edb
  - b6427840-a539-43dd-8ece-93f18a674d0e
  - 18583f61-adcf-494f-abac-d2bc01133120
  - cafcfffa-d89f-4847-84f3-3f451c5b3cb9
  - e27a4070-da4b-4612-9bf2-f87d06be66c4
  - 9a37dea3-1873-4156-b9a2-47a18da815e1
  - 7823db83-a60a-4541-b1b7-8f93a2ba353d
  - e29c7cc5-31a5-4ad1-8cc4-e0ad4cfcf384
  - 4d8de863-1590-4887-ba09-f5199b3e485d
  - beeb7fe8-6edc-4682-96b5-450b27e37c84
  - 784253bc-dd5a-4bcc-9bb2-f3f344182e73
  - 6d1e8ca8-9bc1-4f01-a585-ec4208f532a9
  - 89aa16ee-1d5d-4b89-abda-469a87a03f8e
  - 97ac545e-9dbc-49b5-8225-57a1f1753cfe
  - d3119d84-47d0-47a2-91de-cbcaa306aef5
  - dd2ebfa0-2571-40ab-a789-82943e0a3fc9
  - 4837d775-d248-4541-854e-63f9d07e50ea
  - 134aa153-b8a3-4c15-9299-a8c1e588e5b8
  - c890b4dc-06b4-4a95-8c0a-20d7263f3a57
  - 6a981f79-ec0c-4f3a-b69a-c05546906273
  - c8a4b1b9-653a-4d7f-bce2-5c2d6eebe2ab
  - 60c67459-b918-46b0-9850-14a01eb6c1e2
  - 6243e266-20f1-4aa1-b73f-d1d915289277
  - 6caf225c-d3fb-40b0-8217-8cb93b1d6e98
  - 2a8234da-8303-49eb-a263-34e60626657a
  - c9424b05-e789-4357-9e6f-63f333decda3
  - 6068a807-2bff-4040-b6ce-c84ae830d96a
  - 26796098-2d52-42da-9c48-525dd6a8295b
  - 5511497d-906f-4014-9d8a-422aba45410b
  - cabcdf23-4c3a-4574-a470-d6d0f18bda3e
  - 6b5dbab8-68eb-4c75-a7d4-ac4f7fbcb26b
  - 44565503-7bc1-4e3a-8c28-9affc95933bb
  - 61fed736-ce0b-4f32-8f83-e341ccdd2b8f
  - 492baa5e-1989-471b-8790-8eb9cebefe5e
  - 633ea526-371f-4a34-97b4-0b54038bf767
  - df69125a-a5c5-42fa-8601-c9c1b47f52e2
  - 7e596ccd-e23f-44a6-93ba-af402cadeca4
  - c2bf6ef1-32ef-41bb-8a86-98713539c1e5
  - d5cac7ad-4bfc-4ba2-a0ee-a0c8fcfe0ac7
  - 729f6df6-4e7e-4e20-8df9-e27fb36b9b6a
  - 490d3dbc-0096-40b3-954f-a1fbb489638f
  - 3e87d4d2-47a9-4fb7-b332-a1174a4c3a1b
  - e7d7c4d1-5229-49a2-a1d8-8077d8313893
  - b2e6a149-9026-433a-b3c6-64d99c80b812
  - 01fb83be-2e2c-49cb-b632-7bd5549d8308
  - 10f027d4-ebd4-4bf8-8e8f-85a03047b677
  - 65fc53d9-4ce0-41b1-a64b-c9210e840899
  - 2d1183b2-59bb-4e14-b33c-f21a53c310f3
  - ba237db2-7595-4342-9313-d12d468ea369
  - 1e81dd2b-1597-4ffe-b672-f6ff3bfe8b95
  - 476914ed-ac34-4074-b350-a26c169ac35f
  - 3f311e71-687f-4e21-a998-393313aea2ba
  - 72b0fe95-e54e-47fa-8270-534fa9bc29c8
  - 4918a4a7-cb62-465d-9773-89375bed719a
  - 6762f7a6-3e7d-4924-ad81-74bbeb3dfebf
  - 49a14eba-09f0-4ac6-911c-27560a023ffd
  - 46a46e2a-a9f7-47b4-b780-79268c1fd92f
  - fa80cacf-b95f-4e2c-aed3-6ec8ab2010ef
  - 6ea123c4-4f63-40df-8cfd-4917da826daa
  - 4061af95-30c6-4399-8cf0-9adb664bd885
  - 8ada2fd4-93cb-4af9-8ecb-880ca9ccbfea
  - 48a84399-172d-49ca-a6c0-dfa8281f94f6
  - e8986982-ab84-4301-bdfc-467f4e6dfc44
  - 3f5f3da5-19e5-4cdb-a676-8a2797db0358
  - ca429291-8587-40eb-937e-ff2c28c2a6e7
  - 627546dd-21fe-4185-8412-cda0a151300e
  - 6a5fc642-d652-4626-aaee-99be4cf91564
  - 8cc15fae-54fc-4aa8-a210-844aa64f8dbd
  - 1925f575-e6da-41d8-9421-0e4b70e17e68
  - aeeeb928-5e65-4977-a312-647aa5287aaa
  - 10cf82b2-83d8-4d0c-a3f7-93bcac888c67
  - 5c8b030f-3584-4c4d-bafb-2c53042ce972
  - 317c753b-d5b5-4cf0-ae66-d3b71c3afaca
  - 52529fe5-251c-4404-8a75-950f6c550990
  - ace89e1a-9e8b-46da-b2ed-44836c4cda43
  - 11dcf766-699c-4299-bd43-00fa1b3a4c71
  - 03992264-a455-4e33-a926-3589e1d31ead
  - a369638b-9940-4ce8-bbd1-548d24186ab5
  - 9843444e-738d-47a6-83fa-04b6432e8460
  - 39be4dfb-422b-4138-a1c9-9e91649ab401
  - cd655a80-4d2e-429f-838e-ac5674c4114c
  - c91f34b9-1b89-4236-8f57-ddfee53aa107
  - 58f6fbaf-76ed-43ca-80dc-dfc75b2a0aee
  - 11ecf7a1-ae0e-402d-a31f-40bcca10097c
  - 4b9e6498-6fc0-4f1c-a956-6c36bcdd0ac1
  - 9b9a633c-90bf-439b-9bef-b6c2f3bcfa3a
  - 8ef3bcff-8114-4190-92a6-9069cf5d155a
  - 5c8c9eb0-7da4-4502-938e-f02fb62ab4cf
  - e1ccba04-5034-4486-bd2e-579aca22c08c
  - 66f8525a-7c34-40af-b69e-b92b57a126f9
  - 5995bfdf-dc4a-4cbb-94ca-47aa25eb3067
  - cd5e7fa0-af53-4a3f-8d77-e3500064c0bb
  - df1bd79d-a9cb-4566-a0e3-1675635fa84a
  - 9969381e-d6c3-43e5-b6c5-1b5361227f39
  - 5e10a9f4-aea9-418d-ba58-4a93e030f4e0
  - 02cfbe4f-9ae5-44cd-99d8-52a1e8ffce7c
  - 3dc88f3c-a2bf-4148-a1a4-068773592eaf
  - 88211300-4dd0-4d16-9205-18918866c602
  - d7ce6961-f9aa-4e3f-a3af-9953af55bd4f
  - c326a82f-97f4-4fce-a24e-c97c41407f1b
  - 411713ae-b510-4b98-bd16-f13542c49e66
  - e1ab3407-92f1-4dbc-b620-50d52c04f65b
  - 36a80463-d1ff-4dd6-8425-34d575758d2f
  - 548471b3-100b-4cea-b41b-f848e476df67
  - bc80f773-044b-4dee-a3a1-2d51918e2188
  - 180d0068-acbe-4bea-9520-baf59f44bbc5
  - 43308208-2ed9-4eb9-9297-cc4d52cd84b9
  - 42af87f5-17a2-436b-8d02-35a0f8f23f29
  - 507d0990-ef0a-4dcf-9988-ec526f85b6be
  - 8fd5f4ca-ce64-4fb6-a724-6944a577330f
  - f995b5e4-495d-41bd-9a77-7dfeaeb29f76
  - db419cdc-3c63-4432-93b4-c23cf0c351d2
  - 77eee8b0-b313-4ca5-8242-b6022ad7cae3
  - ed41e4be-9274-40ab-90cc-d7610fd994ee
  - 2b9a6f4d-56d8-4c5d-9b22-c85e30190679
  - c9c77891-0441-4a54-9230-3ccf978175f4
  - 7e8d8f2b-e722-4a46-bef7-a95979df4b28
  - 43d2854d-279d-4137-ac81-fc2f4c2bffa0
  - b6c39936-da28-4eb0-bdb9-2cba389027cd
  - 4be55d8a-4a66-44a8-8e4d-d713bbf5a73b
  - 06b0358b-8515-44bd-b982-d52b13ec21fa
  - 5c45cf49-9fcc-4a49-b124-6f49cce8106a
  - 9e3e8f5f-54be-42a6-8474-a1fc40c26573
  - 8c07f6a1-9c22-4180-8563-81d93b94fee4
  - 02f335d0-19da-4cdd-ad2c-e7d479eb0b94
  - 66044172-d9b7-431e-9cb3-87ca8a00b2a0
  - 66207c9d-0dcc-4c60-a62f-f14d66e36090
  - 2c547e03-8331-4505-a3cc-7077e65cf037
  - 03505980-6863-4d46-9b4b-110bd2970917
  - 8f5f030b-3988-4471-b2c0-e5c2b2a469fc
  - 8b53e3e7-58aa-4f4d-b4fe-ab4a5e9b7837
  - a0544261-acec-40ce-9cee-3522beb30071
  - b47fd58f-f04d-4f75-8982-b460db5160f1
  - 3432a0d7-8125-4b91-8b6c-30059ed69ce3
  - 1b815598-69be-4281-bad2-8efda55dd0f3
  - c174292c-dab0-47bb-af90-e3326f007d38
  - b688c186-e3b2-4614-9fa3-a43e2571005e
  - 8694eda6-b63c-4f37-92c7-5c3c4fc4913b
  - 13663053-dcb4-456b-bcf2-272ad3bf2359
  - 6fd1cc4b-7e93-4ff0-9508-1afaed69cd59
  - c470bd5e-9d44-4240-a8e1-3a198f65fe47
  - 64b2ee77-6efe-4ce8-af86-2731ca654eca
  - 8c75c418-9710-4b78-9205-8441b719e6ee
  - 35e7ac82-e937-4b49-9d79-4a41b58a991e
  - ebb623bb-5747-49ba-b57d-0ad493ab9982
  - 4fe694a7-fb68-48c9-9ee3-06cacc55b7f9
  - fe73ce4e-7bbd-4642-b385-5e34dcc284ae
  - 0047405c-4bbf-4c14-83b3-f387dbf7dc9d
  - 6f5850a6-a875-4829-9ebd-edbcf7a88d05
  wofs_annual_summary:
  - 3c053a54-1c43-484f-8416-363876c7b5a3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-28_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-28_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-28_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-28_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-28_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-28_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-28_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-28_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-28_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:35:41.200889Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
